body				{ font-size:15px; font-family: openreg,Arial,Helvetica,sans-serif; color:#000000; margin:0px; padding:0px; height:100%; }
img					{ border:none; }



@font-face			{ font-family: 'Merriweather Sans'; src: url(/css/merriweathersans.woff) format('woff'); }
@font-face {
    font-family: 'openreg';
    src: url('/css/opensans-regular-webfont.eot');
    src: url('/css/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/opensans-regular-webfont.woff2') format('woff2'),
         url('/css/opensans-regular-webfont.woff') format('woff'),
         url('/css/opensans-regular-webfont.ttf') format('truetype'),
         url('/css/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'openlight';
    src: url('/css/opensans-light-webfont.eot');
    src: url('/css/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/opensans-light-webfont.woff2') format('woff2'),
         url('/css/opensans-light-webfont.woff') format('woff'),
         url('/css/opensans-light-webfont.ttf') format('truetype'),
         url('/css/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'opendemi';
    src: url('/css/opensans-semibold-webfont.eot');
    src: url('/css/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/opensans-semibold-webfont.woff2') format('woff2'),
         url('/css/opensans-semibold-webfont.woff') format('woff'),
         url('/css/opensans-semibold-webfont.ttf') format('truetype'),
         url('/css/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}


a,
a:link,
a:active,
a:visited,
.item_color_link		{ color:#1D515C; cursor:pointer; text-decoration:underline; }
a:hover,
.item_color_link:hover	{ color:#1D515C; text-decoration:none; }


.item_text_big			{ font-size:13px; font-weight:bold; }
.item_text_small		{ font-size:10px; }
.item_text_fp			{ font-size:10px; color:#8693be; }
.item_color_error		{ color:red; }
.item_text_aligncenter	{ text-align:center; }
.item_text_alignright	{ text-align:right; }
.item_display_none		{ display:none; }
.item_text_valignmid	{ vertical-align:middle; }
.item_float_left		{ float:left; }
.item_float_right		{ float:right; }
.item_clear				{ clear:both; height:0px; }


.item_w150				{ width:150px; }
.item_w200				{ width:200px; background-color:white; text-align:center; }


h2						{ font-size:30px; padding:0px; margin:0px 0px 10px 0px; font-weight:normal; font-family:openlight; color:#000000; }
h4						{ font-size:15px; padding:0px; margin:0px 0px 6px 0px; }
.hr05					{ height:5px; border:none; background-color:transparent; margin:0px; padding:0px; }
.hr10					{ height:10px; border:none; background-color:transparent; margin:0px; padding:0px; }
.hr15					{ height:15px; border:none; background-color:transparent; margin:0px; padding:0px; }
.hr20					{ height:20px; border:none; background-color:transparent; margin:0px; padding:0px; }
.hr30					{ height:30px; border:none; background-color:transparent; margin:0px; padding:0px; }






.btn01,
a.btn01,
input[type=button],
input[type=submit]				{ display:inline-block; padding:10px 30px 5px 30px; min-width:100px; border-bottom:5px solid #0C466C; border-width:0px 0px 5px 0px; font-size:15px; color:#FFFFFF; text-decoration:none; text-align:center; border-radius:3px; background:linear-gradient(to bottom, #125F92 0%, #0F5887 100%) repeat scroll 0% 0% transparent; }

.btn01:hover,
a.btn01:hover,
input[type=button]:hover,
input[type=submit]:hover		{ background:linear-gradient(to bottom,  #14679e 0%,#105f94 100%); border-bottom-color:#1B79B6 }

.btn02,
a.btn02,
input[type=button].btn02,
input[type=submit].btn02		{ display:inline-block; padding:10px 30px 5px 30px; min-width:100px; border-bottom:5px solid #C75400; border-width:0px 0px 5px 0px; font-size:15px; color:#FFFFFF; text-decoration:none; text-align:center; border-radius:3px; background: linear-gradient(to bottom,  #fb9800 0%,#ff8706 100%) repeat scroll 0% 0% transparent; }

.btn02:hover,
a.btn02:hover,
input[type=button].btn02:hover,
input[type=submit].btn02:hover	{ background:linear-gradient(to bottom,  #ff921d 0%,#ffa115 100%); border-bottom-color:#E36509 }

.btn_large,
a.btn_large,
input[type=button].btn_large,
input[type=submit].btn_large	{ font-size:19px; padding-top:10px; padding-bottom:9px; }



div.ordersummary_title										{ font-family:openlight; font-size:36px; color:#0F5887; padding:35px; border-bottom:1px solid #DBDBDB; background-color:white; }
div.ordersummary_block										{ border:1px solid #DBDBDB; border-top-width:0px; }
div.ordersummary_block01									{ border-top-width:1px; }
div.ordersummary_content									{ background-color:#F8F8F8; padding:20px; }
table.ordersummary_table									{ width:100%; border-collapse:collapse; font-size:14px; }
table.ordersummary_table tr td								{ padding:4px 10px;  background-color:#f8f8f8; }
table.ordersummary_table tr:nth-child(1) td					{ border-bottom:1px solid #DBDBDB; background-color:#ECECEC; padding:9px; font-size:12px; font-weight:bold; text-transform:uppercase; }
table.ordersummary_table tr.ordersummary_item				{ vertical-align:top; }
table.ordersummary_table tr.ordersummary_item td			{ padding-top:15px; }
table.ordersummary_table tr.ordersummary_item:nth-child(odd){ }
table.ordersummary_table tr.ordersummary_monthlyfee td		{ }
table.ordersummary_table tr.ordersummary_total td			{ font-weight:bold; font-size:14px; }
#ordersummary_submit										{ margin-top:20px; }


#order_loginerror							{ display:none; color:red; border:1px solid red; padding:10px; }
#order_accountexisting_title				{ margin-bottom:10px; }
#order_accountexisting_form					{ margin-bottom:10px; margin-left:30px; display:none; }
#order_accountexisting_info					{ margin-bottom:10px; margin-left:30px; display:none; }
#order_accountnew_title						{ margin-bottom:10px; }
#order_accountnew_form						{ margin-bottom:10px; padding-left:30px; }
#order_paymentcc_title						{ margin-bottom:10px; cursor:pointer; }
#order_paymentcc_form						{ margin-bottom:10px; padding-left:30px; }
#order_paymentpaypal_title					{ margin-bottom:10px; cursor:pointer; }
#order_paymentmanual_title					{ margin-bottom:10px; cursor:pointer; }
#order_paymentauto_title					{ margin-bottom:10px; cursor:pointer; display:none; }
.order_item									{ float:left; width:200px; }
.order_item input[type=text],
.order_item input[type=email],
.order_item input[type=password]			{ width:180px; }


/*floatingmenu*/
#floatingmenu						{ width:204px; padding:0px 3px; font-size:12px; z-index:999; position:fixed; top:137px; }
#floatingmenu > :nth-child(1)		{ color:#000000; font-size:12px; font-weight:bold; padding:10px; text-align:center; background-color:#FFD225; border:1px solid #DDD; border-bottom-width:0px; }
#floatingmenu > :nth-child(2)		{ padding:5px; border:1px solid #DDD; background-color:#FFFFFF; }
#floatingmenu > :nth-child(2) div	{ padding:2px 0px; line-height:12px; }
#floatingmenu > :nth-child(3)		{ padding:6px 6px 6px 15px; font-size:14px; background-color:#f3f3f3; border-color:#DDD; border-style:solid; border-width:0px 1px 0px 1px; }
#floatingmenu > :nth-child(4)		{ color:#FFFFFF; padding:6px 6px 6px 15px; font-size:14px; background-color:#014A6D; border:1px solid #DDD; border-top-width:0px; }
#floatingmenu > :nth-child(5)		{ display:block; margin:10px 0px 2px 20px; font-size:19px; text-decoration:none; }
#floatingmenu > :nth-child(6)		{ display:block; margin:0px 0px 2px 20px; height:32px; line-height:32px; padding-left:36px; text-decoration:none; background-image:url(/commonimages/ico_32_chat.png); background-position:0% 50%; background-repeat:no-repeat; }
#floatingmenu > :nth-child(7)		{ display:block; margin:0px 0px 0px 20px; height:32px; line-height:32px; padding-left:36px; text-decoration:none; background-image:url(/commonimages/ico_32_phone.png); background-position:0% 50%; background-repeat:no-repeat; }

#ordersummary						{ width:204px; padding:0px 3px; font-size:12px; }
#ordersummary > :nth-child(1)		{ color:#000000; font-size:12px; font-weight:bold; padding:10px; text-align:center; background-color:#FFD225; border:1px solid #DDD; border-bottom-width:0px; }
#ordersummary > :nth-child(2)		{ padding:5px; border:1px solid #DDD; background-color:#FFFFFF; }
#floatingmenu > :nth-child(2) div	{ padding:3px 0px; line-height:12px; }
#ordersummary > :nth-child(3)		{ color:#FFFFFF; padding:6px 6px 6px 15px; font-size:14px; background-color:#014A6D; border:1px solid #DDD; border-top-width:0px; }
#ordersummary > :nth-child(4)		{ display:block; padding:6px; text-align:center; font-size:14px; font-weight:bold; border:1px solid #DDD; border-top-width:0px; }


table.ordertable							{ border-collapse:collapse; border-spacing:0px; border:1px solid #DBDBDB;}
table.ordertable tr td						{ padding:15px 10px 15px 10px; }
table.ordertable tr:nth-child(1) td			{ font-size:12px; font-weight:bold; text-transform:uppercase; }
table.ordertable tr:nth-last-child(2) td	{ padding:10px 10px 0px 0px; text-align:right; color:#04509C; font-size:18px; }
table.ordertable tr:nth-last-child(1) td	{ padding:15px 10px 15px 0px; text-align:right; }
table.ordertable tr td:nth-child(n+2)		{ text-align:right; }
table.ordertable tr td.orderitemh			{ background-color:#ECECEC; padding:9px; border:1px solid #DBDBDB; font-size:12px; font-weight:bold; text-transform:uppercase; }
table.ordertable tr.orderitemodd td			{ }
table.ordertable tr.orderitemeven td		{  }


div.contentm00								{ width:980px; margin:50px auto 50px auto; }
div.contentm01								{ }
div.contentm02_left							{ float:left; width:730px; overflow:hidden; }
div.contentm02_right						{ float:right; width:210px; overflow:hidden; }
div.contentm03								{ }
div.contentm03 div.section_text01						{ position:relative; width:903px; }
div.contentm02_left div.contentm03 div.section_text01	{ width:683px; }


div.item_title								{ color:#02638E; font-weight:bold; font-size:16px; margin-bottom:5px; }
table.widthmax							{ width:100%; }
.section_text01							{ font-size:30px; padding:0px; margin:0px 0px 10px 0px; font-weight:normal; font-family:openlight; color:#000000; }
.livechatbutton							{ cursor:pointer; }


div.blockerror { padding:5px; margin:5px 0px; color:white; font-size:13px; border:1px solid black; border-radius:4px; background-color:#d60000; font-weight:bold; border:1px solid black; }


table.table_err					{ border:1px solid #dd0000; border-spacing:0px 0px; border-collapse:separate; padding:0px; width:940px; margin:10px auto; }
table.table_err td				{ padding:2px 6px; }
table.table_err tr				{ background-color:#fff5f5; }
table.table_err tr.row_01		{ background-color:#dd0000; font-size:13px; color:#FFFFFF; font-weight:bold; line-height:140%; white-space:nowrap; }

table.table_msg					{ border:1px solid #009933; border-spacing:0px 0px; border-collapse:separate; padding:0px; width:940px; margin:10px auto; }
table.table_msg td				{ padding:2px 6px; }
table.table_msg tr				{ background-color:#f5fff5; }
table.table_msg tr.row_01		{ background-color:#009933; font-size:13px; color:#FFFFFF; font-weight:bold; line-height:140%; white-space:nowrap; }


#success_message_pop					{ position:relative; border:1px solid #009933; padding:1px; min-width:400px; max-width:600px; background-color:#f5fff5; }
#success_message_pop > :nth-child(1)	{ padding:6px 30px 6px 6px; background-color:#009933; font-size:14px; color:#FFFFFF; font-weight:bold; }
#success_message_pop > :nth-child(2)	{ position:absolute; top:6px; right:6px; width:16px; height:16px; background-color:red; cursor:pointer; background-image:url(/images/ico16_close.png);}
#success_message_pop > :nth-child(3)	{ padding:12px; }
#error_message_pop						{ position:relative; border:1px solid #dd0000; padding:1px; min-width:400px; max-width:600px; background-color:#fff5f5; }
#error_message_pop > :nth-child(1)		{ padding:6px 30px 6px 6px; background-color:#dd0000; font-size:14px; color:#FFFFFF; font-weight:bold; }
#error_message_pop > :nth-child(2)		{ position:absolute; top:6px; right:6px; width:16px; height:16px; background-color:red; cursor:pointer; background-image:url(/images/ico16_close.png);}
#error_message_pop > :nth-child(3)		{ padding:12px; }

#error_message_static                       { position:relative; border:1px solid #dd0000; width:99.8%; background-color:#fff5f5; }
#error_message_static > :nth-child(1)       { padding:6px 30px 6px 6px; background-color:#dd0000; font-size:14px; color:#FFFFFF; font-weight:bold; }
#error_message_static > :nth-child(3)       { padding:12px; }


/*******************************************/
/* global */
/*******************************************/
#global_header							{ width:980px; margin:18px auto 19px auto; position:relative; font-size:0px; }
#global_header > *						{ display:inline-block; vertical-align:middle; font-size:14px; white-space:nowrap; text-decoration:none; }
#global_header > *:hover				{ text-decoration:none; }
#global_header > *:nth-child(1)			{ width:270px; height:39px; background:url(/images/global/link_logo.png) 0 0 no-repeat; }
#global_header > *:nth-child(2)			{ color:#000000; padding:11px 20px 8px 40px; background-image:url(/images/global/call.png); background-repeat:no-repeat; background-position:15px 55%; }
#global_header > *:nth-child(3)			{ color:#ffffff; padding:8px 20px 7px 40px; background-image:url(/images/global/lock.png); background-repeat:no-repeat; background-position:15px 50%; margin-right:5px; background-color:#FB9800; border-radius:3px; }
#global_header > *:nth-child(4)			{ color:#ffffff; padding:8px 20px 7px 40px; background-image:url(/images/global/chat.png); background-repeat:no-repeat; background-position:13px 62%; background-color:#1C7DBC; border-radius:3px; }
#global_header > *:nth-child(5)			{ color:#666666; padding:3px 20px 3px 21px; border-right:1px solid #CCCCCC; }
#global_header > *:nth-child(6)			{ color:#666666; padding:3px 20px 3px 21px; border-right:1px solid #CCCCCC; }
#global_header > *:nth-child(7)			{ color:#666666; padding:3px 21px 3px 21px; }
#global_header > *:nth-child(3):hover 	{ background-color: #FB7C00; }
#global_header > *:nth-child(4):hover 	{ background-color: #0F5887; }

#global_menu01							{ background-color:#0F5887; }
#global_menu02							{ margin:0px auto; width:980px; }
#global_menu03							{ display:table; width:100%; }
#global_menu03 > *						{ display:table-cell; white-space:nowrap; line-height:51px; font-size:17px; text-decoration:none; color:#ffffff; text-align:center; border-right:1px solid #4B82A5; }
#global_menu03 > *:nth-child(1)			{ border-left:1px solid #4B82A5; }
#global_menu03 > *:hover				{ background-color: #328DC2; }
#global_menu03 > *.global_menu_sel		{ background-color: #328DC2; }

#global_footer01							{ background-color:#1B1B1B; border-bottom:1px solid #303030; }
#global_footer01 > div						{ position:relative; width:980px; padding:20px 0px; margin:0px auto; }
#global_footer01 > div > :nth-child(1)		{ display:inline-block; float:left; line-height:50px; color:#ffffff; font-size:36px; font-family:openlight; }
#global_footer01 > div > :nth-child(2)		{ float:right; }
#global_footer01 > div > :nth-child(3)		{ display:block; clear:both; }

#global_footer02							{ background-color:#000000; }
#global_footer02 > div						{ margin:0px auto; width:980px; padding:32px 0px; border-bottom:1px solid #303030; text-align:center;  }
#global_footer02 > div > a					{ float:left; padding:0px 17px; font-size:13px; color:#ADADAD; text-decoration:none; }
#global_footer02 > div > a:hover			{ color:#ffffff; text-decoration:none; }
#global_footer02 > div > a:first-child		{ padding-left:0px; }
#global_footer02 > div > a:nth-last-child(4){ float:right; padding-right:0px; }
#global_footer02 > div > a:nth-last-child(3){ float:right; }
#global_footer02 > div > a:nth-last-child(2){ float:right; }
#global_footer02 > div > :nth-last-child(1)	{ display:block; clear:both; }

#global_footer03							{ background-color:#000000; }
#global_footer03 > div 						{ margin:0px auto; width:980px; padding:31px 0px 32px 0px; text-align:center; font-size:12px; color:#ADADAD; }
#global_footer03 > div > a,
#global_footer03 > div > span				{ padding:0px 5px; font-size:12px; color:#ADADAD; text-decoration:none; }
#global_footer03 > div > a					{ border-right:1px solid #ADADAD; }
#global_footer03 > div > a:hover			{ color:#ffffff; text-decoration:none; }
#global_footer03 > div > *:first-child		{ display:block; margin-bottom:7px; }
#global_footer03 > div > *:last-child		{ border-right:none; }





/*******************************************/
/* Pages */
/*******************************************/
.pageheader01								{ height:254px; background-image:url(/images/company/header.jpg); background-position:50% 0px; background-color:black; }
.pageheader02								{ width:980px; margin:0px auto; }
.pageheader_h1								{ font-size:48px; color:#FFFFFF; font-family:opendemi; }
.pageheader_h2								{ font-size:18px; color:#CFCFCF; font-family:openlight; letter-spacing:6px; text-transform:uppercase; }
.pageheader_text							{ font-size:16px; color:#eeeeee; padding-top:25px; }
.pageheader_li > div						{ display:inline-block; font-size:16px; margin-top:5px; margin-bottom:5px; padding-left:20px; color:#ffffff; background-image:url(/images/global/dotw.png); background-repeat:no-repeat; background-position:0px 50%; }
.pageheader_li > div:nth-child(odd)			{ width:200px; }
.pageheader_li > div:nth-child(even)		{ width:650px; }
.pageheader_li2								{ padding-top:15px; padding-bottom:25px; }
.pageheader_li2 > div						{ display:inline-block; font-size:18px; margin-top:5px; margin-bottom:5px; padding-left:29px; color:#ffffff; font-family:opendemi; background-image:url(/images/home/check.png); background-repeat:no-repeat; background-position:0px 50%; }
.pageheader_li2 > div:nth-child(odd)		{ width:300px; }
.pageheader_li2 > div:nth-child(even)		{ width:600px; }
#pageheader_sla								{ height:200px; padding-top:54px; background-image:url(/images/network/header.jpg); }
#pageheader_ddosprotection					{ height:auto; padding-top:34px; background-image:url(/images/ddosprotection/header.png); }
#pageheader_company							{ height:190px; padding-top:64px; background-image:url(/images/company/header.jpg); }
#pageheader_contact							{ height:200px; padding-top:54px; background-image:url(/images/company/header.jpg); }
#pageheader_dedicatedservers				{ height:220px; padding-top:34px; background-image:url(/images/dedicated_servers/header.jpg); }
#pageheader_network							{ height:220px; padding-top:34px; background-image:url(/images/network/header.jpg); }
#pageheader_support							{ height:220px; padding-top:34px; background-image:url(/images/support/header.jpg); }
#pageheader_404								{ height:100px; padding-top:30px; background-image:url(/images/network/header.jpg); }

#home01								{ font-size:0px; }
#home01 > div						{ display:inline-block; vertical-align:top; width:284px; padding:126px 15px 15px 15px; border:1px solid #DBDBDB; text-align:center; background-color:#F1F1F1; background-repeat:no-repeat; background-position:50% 15px; }
#home01 > div:nth-child(1)			{ background-image:url(/images/home/home01_01.png); }
#home01 > div:nth-child(2)			{ background-image:url(/images/home/home01_02.png); }
#home01 > div:nth-child(3)			{ background-image:url(/images/home/home01_03.png); }
#home01 > div:nth-child(n+2)		{ margin-left:15px; }
#home01 > div > div:nth-child(1)	{ text-align:center; font-family:opendemi; font-size:17px; color:#0F5887; padding-bottom:5px; }
#home01 > div > div:nth-child(2)	{ line-height:22px; font-size:14px; font-family:openlight; padding-bottom:20px; height: 100px;}
#home02								{ text-align:center; font-size:53px; padding-top:44px; padding-bottom:94px; background-image:url(/images/home/dots.gif); background-repeat:no-repeat; background-position:50% 100%; }
#home03								{ font-size:0px; margin-bottom:50px; }
#home03 > a							{ display:inline-block; vertical-align:middle; width:250px; padding-top:157px; font-size:22px; padding-bottom:15px; border-bottom:5px solid #5F859E; line-height:22px; color:#FFFFFF; text-decoration:none; text-align:center; border-radius:3px; background-color:#7AA9C8; background-repeat:no-repeat; background-position:center top; }
#home03 > a:hover					{ background-color:#73B0D9; border-bottom-color:#5996BF; }
#home03 > a:nth-child(1)			{ background-image:url(/images/home/home03_01.png); }
#home03 > a:nth-child(3)			{ background-image:url(/images/home/home03_02.png); }
#home03 > a:nth-child(5)			{ background-image:url(/images/home/home03_03.png); }
#home03 > img						{ display:inline-block; vertical-align:middle; margin:0px 27px;}
#home04								{ float:left; padding:25px 10px 10px 10px; width:264px; font-size:14px; }
#home05								{ float:right; padding:25px 10px 10px 10px; width:630px; }
#home05 h3							{ margin:0px; margin-bottom:5px; font-size:11px; font-weight:normal; color:#7a7a7a; line-height:14px; }
#home05 p							{ margin:0px; padding:0px; border-bottom: 1px solid #DBDBDB; padding-bottom:20px; margin-bottom:20px; }

table.slatable						{ border-collapse:collapse; }
table.slatable tr td				{ border:1px solid gray; padding:2px 10px; }

#company01							{ border-collapse:collapse; font-size:12px; width:600px; }
#company01 tr td					{ border:1px solid #DDD; padding:2px 10px; }
#company01 tr:nth-child(1) td		{ color:#106A8F; font-weight:bold; font-size:15px; padding-bottom:6px; border-top-color:transparent; border-left-color:transparent; border-right-color:transparent;}
#company01 tr td:nth-child(n+2)		{ text-align:center; }
#company01 tr td.supporttype		{ color:#106A8F; font-weight:bold; padding-top:15px; }

#contact01										{ font-size:0; text-align: center;}
#contact01 > div								{ display:inline-block; vertical-align:top; width:33.33%; height:275px; border: 1px solid #DBDBDB; padding:120px 20px 20px 20px; text-align:center; background:url(/images/corporate/contact1.png) 50% 20px no-repeat; }
#contact01 > div:nth-child(1)					{ margin-right:10px; }
#contact01 > div:nth-child(2)					{ margin-right:10px; background-image:url(/images/corporate/contact2.png); }
#contact01 > div > :nth-child(1)				{ font-family:openreg; color:#0F5887; font-size:18px; border-bottom:1px solid #DBDBDB; padding-bottom:20px; margin-bottom:25px; }
#contact01 > div:nth-child(2) > :nth-child(2)	{ font-family:openlight; font-size:20px; }
#contact01 > div:nth-child(3) > :nth-child(2)	{ font-family:openlight; font-size:18px; color:black; text-decoration:none; }
#contact01 > div:nth-child(3) > :nth-child(3)	{ font-family:openlight; font-size:18px; color:black; text-decoration:none; }
#contact02										{ display:inline-block; vertical-align:top; border:1px solid #DBDBDB; padding:20px 20px 20px 20px; width:100%; }
#contact02 > div:nth-child(1)					{ display:inline-block; vertical-align:top; border-right:1px solid #DBDBDB; padding-right:20px; margin-right:20px; }
#contact02 > div:nth-child(2)					{ display:inline-block; vertical-align:top; }

#ddosprotection01								{ font-size:0px; }
#ddosprotection01 > div							{ display:inline-block; vertical-align:top; width:31%; min-height:403px; padding:126px 15px 15px 15px; border:1px solid #DBDBDB; background-color:#F1F1F1; background-repeat:no-repeat; background-position:50% 15px; }
#ddosprotection01 > div:nth-child(1)			{ background-image:url(/images/ddosprotection/dd1.gif); }
#ddosprotection01 > div:nth-child(2)			{ background-image:url(/images/ddosprotection/dd2.gif); }
#ddosprotection01 > div:nth-child(3)			{ background-image:url(/images/ddosprotection/dd3.gif); }
#ddosprotection01 > div:nth-child(n+2)			{ margin-left:15px; }
#ddosprotection01 > div > div:nth-child(1)		{ text-align:center; font-family:opendemi; font-size:17px; color:#0F5887; padding-bottom:5px; }
#ddosprotection01 > div > div:nth-child(2)		{ line-height:22px; font-size:14px; font-family:openlight; }

#dedicated01							{ font-size:0px; }
#dedicated01 > div						{ position:relative; display:inline-block; width:318px; vertical-align:top; border:1px solid #DBDBDB; margin-bottom:20px; margin-right:10px; font-size:15px; white-space:nowrap; }
#dedicated01 > div:nth-child(3n+3)		{ margin-right:0px; }
#dedicated01 > div > div:nth-child(1)	{ color:#0F5887; font-size:16px; font-family:opendemi; text-align:center; padding-top:20px; }
#dedicated01 > div > div:nth-child(2)	{ color:#FF9900; font-size:48px; line-height:48px; font-family:onelight; text-align:center; padding-top:6px; }
#dedicated01 > div > div:nth-child(3)	{ color:#333333; font-size:21px; line-height:21px; text-align:center; padding-bottom:20px; }
#dedicated01 > div > ul:nth-child(4)	{ padding:20px 20px 20px 80px; line-height:28px; border-top:1px solid #DBDBDB; border-bottom:1px solid #DBDBDB; font-size:13px; background-color:#F1F1F1; }
#dedicated01 > div > div:nth-child(5)	{ text-align:center; padding:15px 0px; }
#dedicated01 > div > div:nth-child(6)	{ position:absolute; top:-10px; left:50%; margin-left:-45px; height:20px; width:90px; background-color:#3d9e73; }
#dedicated01 > div:nth-child(n+4) > div:nth-child(6)	{ background-color:#407ba2; }
#dedicated01 > div:nth-child(n+7) > div:nth-child(6)	{ background-color:#3d9e73; }
#dedicated02							{ padding:20px 20px 20px 88px; background-color:#3d9e73; border-radius:3px; background-image:url(/images/dedicated_servers/gear.png); background-repeat:no-repeat; background-position:20px; 50%; }
#dedicated02 > div						{ display:inline-block; vertical-align:middle; color:#ffffff; font-size:14px; width:708px; }
#dedicated02 > a						{ display:inline-block; vertical-align:middle; border:2px solid #FFFFFF; font-size:18px; padding:8px 22px; border-radius:3px; font-family:opendemi; text-align:center; color:white; text-decoration:none; }
#dedicated02 > a:hover					{ background-color:#ffffff; color:#3d9e73; }

#network_tabs										{ font-size:0px; }
#network_tabs > div									{ display:inline-block; background-color:#212121; width:326px; line-height:53px; color:#ffffff; font-size:15px; text-align:center; }
#network_tabs > div:nth-child(n+2)					{ margin-left:1px; }
#network_tabs .network_tab_selected					{ background-color:#FF8905; }
#network_tab_content > div							{ border-color:#dadada; border-style:solid; border-width:1px 1px 1px 1px; padding:20px 30px; }
#network_tab_content > div:nth-child(2)				{ display:none; height:378px; background-image:url(/images/network/tab2.jpg); background-repeat:no-repeat; background-position:30px 20px; padding-left:570px; }
#network_tab_content > div:nth-child(3)				{ display:none; font-size:0px; }
#network_tab_content > div:nth-child(3) > div		{ display:inline-block; font-size:12px; text-transform:uppercase; text-align:center; margin-bottom:30px; }
#network_tab_content > div:nth-child(3) > div:nth-child(odd)		{ margin-right:30px; }
#network_tab_content > div:nth-child(3) > div > img	{ width:434px; border:5px solid #DBDBDB; }
#network_map										{ background-color:#F5F5F5; height:645px; background-image:url(/images/network/map.png); background-repeat:no-repeat;background-position:center top; }
ul.network_ul										{ margin:0px 0px 0px 30px; padding:0px; }
ul.network_ul li									{ margin-top:4px; margin-bottom:4px; }

/* speedtest */
.block_header 								{ position:relative; width:945px; height:190px; overflow:hidden;  }
.block_header_layout1 > *:nth-child(1)		{ position:absolute; top:83px; left:310px; line-height:25px; font-size:14px; width:500px; }
.block_header_layout1 > *:nth-child(1) div	{ display:inline-block; background-image:url('/images/global/tick.png'); background-repeat:no-repeat; background-position:0px 50%; padding-left:28px; width:220px; }

#support01 > div:nth-child(1)			{ height:250px; padding-top:20px; padding-right:300px; margin-bottom:30px; background-image:url(/images/support/icb1.png); background-repeat:no-repeat; background-position:100% 50%; }
#support01 > div:nth-child(2)			{ height:250px; padding-top:40px; padding-left:300px; margin-bottom:30px; background-image:url(/images/support/icb2.png); background-repeat:no-repeat; background-position:0% 50%; }
#support01 > div:nth-child(3)			{ height:250px; padding-top:20px; padding-right:300px; margin-bottom:30px; background-image:url(/images/support/icb3.png); background-repeat:no-repeat; background-position:100% 50%; }
#support01 > div:nth-child(4)			{ height:250px; padding-top:30px; padding-left:300px; margin-bottom:30px; background-image:url(/images/support/icb4.png); background-repeat:no-repeat; background-position:0% 50%; }

.login-button							{ position:absolute; top:0; right:0; width:99px; height:23px; }
.saleschat								{ position:absolute; top:0; right:109px; width:94px; height:23px; }

/*Cookie Icon*/
#cookieconsent_dialog > :nth-child(1) > :nth-child(1) {
    display: none !important;
}
#cookieconsent_dialog {
    font-family: openreg,Arial,Helvetica,sans-serif !important;
    background-image: white !important;
    border-top: 2px solid #f1f1f1 !important;
}
#cookieconsent_dialog span {
    color: #555 !important;
}
/*Decline*/
#cookieconsent_dialog > :nth-child(2) > :nth-child(1) {
    color: white !important;
    border: none !important;
    background: #989898 !important;
}
/*Decline Hover*/
#cookieconsent_dialog > :nth-child(2) > :nth-child(1):hover, #cookieconsent_dialog > :nth-child(2) > :nth-child(1):active, #cookieconsent_dialog > :nth-child(2) > :nth-child(1):focus {
    border: none !important;
    background: #b5b5b5  !important;
}
/*Accept*/
#cookieconsent_dialog > :nth-child(2) > :nth-child(2) {
    color: white !important;
    border: none;
    background: #135d8f !important;
}
/*Accept Hover*/
#cookieconsent_dialog > :nth-child(2) > :nth-child(2):hover, #cookieconsent_dialog > :nth-child(2) > :nth-child(2):active, #cookieconsent_dialog > :nth-child(2) > :nth-child(2):focus {
    border: none !important;
    background: #1976b5 !important;
}

.header_buttons {
    display: none !important;
}
.header_buttons a {
    display: inline-block !important;
    float: none !important;
    margin-right: 0 !important;
    vertical-align: middle;
    padding: 3px 21px 3px 21px !important;
    text-decoration: none;
    color: #666666;
    border-right: 1px solid #CCCCCC;
}
.header_buttons a:last-child {
    border-right: none;
}
.navbar {
    font-size: 16px;
    display: none;
}
.navbar a {
    text-decoration: none !important;
}

.navbar-nav li {
    margin-left: 0 !important;
    padding-left: 15px;
}
.nav-item:hover, .nav-active {
    background-color: white;
}
.nav-link:hover {
    color: #686868 !important;
}

.nav-active .nav-link {
    color: #686868 !important;
    font-weight: bold;
}
.btn02 > img{
    top: -1px !important;
}

#contact01 > div {
    margin: 0 !important;
}
#contact01 > div:first-child, #contact01 > div:nth-child(2) {
    border-right: none;
}
#contact02 {
    white-space: nowrap;
}
#contact02 textarea{
    width: 80%;
}
#ddosprotection01 > div {
    height: 560px !important;
}
#home01 {
    text-align: center;
}
#home01 > div {
    height: 325px !important;
}

@media only screen and (max-width : 1094px) {
    #livechatfloat, #network_map{
        display: none;
    }
    #global_footer02 div, #global_footer03 div, #global_menu02, #home04, #home05 {
        width: 100% !important;
    }
    #global_footer02 div a {
        float: none !important;
        padding: 0 5px !important;
    }
    #ddosprotection01 > div {
        min-height: 560px !important;
        height: auto !important;
    }

}

@media only screen and (max-width : 1020px) {
    .contentm00, #global_footer01 div, #network_tab_content div, #global_header, #contact02, .pageheader02, #dedicated02 > div {
        width: 100% !important;
    }
    .contentm00 {
        padding: 0 15px;
    }
    #global_footer01 .btn02 {
        margin-right: 15px;
    }
    #dedicated02 > div {
        margin-bottom: 15px;
    }
    .pageheader01 {
        background-image: none !important;
        text-align: center;
        height: auto !important;
    }
    .pageheader_li, .pageheader_li2 {
        padding-left: 20px;
        text-align: left;
    }
    .pageheader_h1, .pageheader_h2, .pageheader_text {
        line-height: normal;
    }
    .pageheader_text {
        padding: 10px 10px 20px 10px;
    }
    .pageheader_li div {
        width: 100% !important;
    }
    .pageheader02 .price, #home03 img {
        display: none;
    }
    #network_tabs {
        white-space: nowrap;
    }
    #network_tabs div{
        margin: 0 !important;
        border-right: 1px solid white;
        width: 33.33%;
    }
    #global_menu03 a {
        width: 25%;
    }
    .pageheader02 br, #global_header a:nth-child(2) {
        display: none;
    }
    #dedicated01 > div {
        width: 33.33% !important;
        margin-right: 0 !important;
    }
    #home01 > div {
        margin: 0 !important;
        width: 33.33% !important;
    }
    #home03 {
        text-align: center;
    }
    #home03 > a {
        margin: 0 5px !important;
    }
    #home02 {
        font-size: 40px;
        background-image: none !important;
        padding: 15px 0 !important;
    }
    #global_footer01 > div span:first-child {
        padding-left: 10px !important;
    }
    .pageheader01 a:last-child {
        margin-bottom: 20px !important;
    }
}
@media only screen and (max-width : 992px) {
    #floatingmenu, .contentm02_left, .contentm02_right, .ordertable select, div.contentm02_left div.contentm03 div.section_text01, div.contentm03 div.section_text01  {
        width: 100% !important;
        position: relative;
    }
}
@media only screen and (max-width : 920px) {
    #network_tab_content div {
         background-image: none !important;
         padding: 20px 30px !important;
     }
    #network_tab_content div {
        height: auto !important;
    }
    #dedicated01 > div {
        width: 50% !important;
    }
    #global_header a:nth-child(3), #global_header div:nth-child(4) {
        float: right;
        margin-right: 5px;
    }
    #global_header a:nth-child(5), #global_header a:nth-child(6), #global_header a:nth-child(7) {
        display: none;
    }
    .header_buttons {
        display: block !important;
        margin-top: 15px;
        text-align: center;
        width: 100%;
    }
    #contact01 > div {
        width: 33.33% !important;
        margin-right: 0 !important;
        height: auto !important;
        border: none !important;
    }
    #contact01 > div a {
        font-size: 14px !important;
    }
    #contact02 {
        white-space: normal;
    }
    #contact02 > div:nth-child(1) {
        width: 100%;
        text-align: center;
        border-right: none;
    }
    input[type=text], textarea {
        border: 1px solid #8e8e8e;
    }
    #ddosprotection01 > div {
        min-height: initial !important;
        width: 100% !important;
        margin: 0 !important;
        margin-bottom: 20px !important;
    }
}
@media only screen and (max-width : 840px) {
    #home03 > a {
        width: 100% !important;
        margin: 0 !important;
        margin-bottom: 15px !important;
    }
    .pageheader_li div, .pageheader_li2 div {
        width: 100% !important;
        margin: 0;
    }
}
@media only screen and (max-width : 768px) {
    #global_header, .pageheader02, #global_menu02, #company01 {
        width: 100% !important;
    }
    #global_menu03 a {
        white-space: normal;
        display: inline-block;
        width: 50%;
        border-bottom: 1px solid #4B82A5;
    }
    #contact01 > div {
        width: 50% !important;
    }
    #contact01 > div:last-child {
        width: 100% !important;
    }
    #contact01 > div:last-child a {
        width: 100% !important;
        float: left;
    }
    .order_item {
        width: 33.33%;
    }
    #home01 > div {
        width: 100% !important;
        height: auto !important;
        margin-bottom: 15px !important;
    }
    #home01 > div > div:nth-child(2) {
        height: auto !important;
    }
    #support01 > div {
        background-image: none !important;
        padding: 0 !important;
        height: auto !important;
    }
}

@media only screen and (max-width : 660px) {
    .order_item {
        width: 50%;
    }
}
@media only screen and (max-width : 620px) {
    input[name=signature] {
        width: 100% !important;
    }
    #global_footer01 span {
        font-size: 0 !important;
    }
    #global_footer01 div {
        text-align: center;
    }
    #global_footer01 .btn02 {
        margin: auto;
        float: none !important;
    }
    .pageheader01 {
        padding-top: 30px !important;
    }
    .pageheader_h1, .pageheader_h2, .pageheader_text {
        font-size: 40px;
        text-align: center;
    }
    .pageheader_h2 {
        font-size: 14px;
        padding-bottom: 10px;
        color: white;
        letter-spacing: 4px;
    }
    .pageheader_li, .pageheader_li2 {
        padding: 10px 10px 20px 10px;
        font-size: 14px !important;
    }
    .pageheader02 {
        text-align: center;
    }
    .pageheader02 .btn02 {
        margin: auto;
        float: none !important;
        margin-bottom: 20px;
    }
    .pageheader_li, .pageheader_li2 {
        padding-left: 20px;
        text-align: left;
    }
    .pageheader_li div, .pageheader_li2 div {
        font-size: 16px !important;
    }
    .pageheader_text {
        font-size: 16px;
    }
}

@media only screen and (max-width : 576px) {
    #network_tab_content div img, #dedicated01 div, .ordersummary_content input[name=requestedDomain], .ordersummary_content textarea {
        width: 100% !important;
    }
    #dedicated01 > div > div:nth-child(6) {
        width: 90px !important;
    }
    #network_tabs div{
        width: 100% !important;
        display: block;
        border-right: 0;
        border-top: 1px solid white;
    }
    #global_header a, #global_header div, .header_buttons {
        display: none !important;
    }
    .navbar, #global_header a:first-child {
        display: block !important;
    }
    #global_header a:first-child {
        margin: auto;
        background-position-x: 30px;
    }
    .mobile-button {
        display: block;
        color: white !important;
        font-size: 14px;
        border-left: 1px solid #686868;
        height: 56px;
        line-height: 56px;
        text-align: center;
        background-color: #343a40;
    }
    #global_footer02 div a {
        margin: 0 !important;
        border-bottom: 1px solid #303030;
        border-right: 1px solid #303030;
        display: block;
        color: white !important;
        font-size: 16px;
        line-height: 40px;
        height: 40px;
        background-color: #1B1B1B;
        width: 50%;
        float: left !important;
    }
    #global_menu03 a {
        height: 40px;
        font-size: 14px;
        line-height: 40px;
    }
    #contact02 tr td:first-child {
        font-size: 14px;
    }
    #contact02 textarea {
        width: 180px;
    }
    .ordersummary_title {
        padding: 20px !important;
    }
    .saleschat {
        right: 99px !important;
    }
    .login-button:hover {
        color: white !important;
        text-decoration: none;
    }
}

@media only screen and (max-width : 480px) {
    .order_item {
        width: 100%;
    }
    #contact01 > div {
        width: 100% !important;
        border-bottom: 1px solid #DBDBDB !important;
    }
    .pageheader_h1 {
        font-size: 28px;
    }
    #global_footer02 div a {
        font-size: 14px;
    }
    .contentm03 {
        overflow-wrap: break-word;
    }
}

.success_message, .error_message
{
	border:1px solid;
	font-size:12px;
	margin-bottom:10px;
	padding-bottom:5px;
	text-align:center;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
}
.success_message:before
{
	content: 'Confirmation Message';
	display: block;
	background-color:#009933;
	font-size:13px;
	color:#FFFFFF;
	font-weight:bold;
	line-height:140%;
	white-space:nowrap;
	text-transform: uppercase;
	margin-left: -5px;
	padding-left: 5px;
}
.success_message
{
	background-color:#f5fff5;
	border-color: #009933;
	text-align: left;
	padding-left: 5px;
}
.error_message:before
{
	content: 'An error has occurred';
	display: block;
	background-color:#dd0000;
	font-size:13px;
	color:#FFFFFF;
	font-weight:bold;
	line-height:140%;
	white-space:nowrap;
	text-transform: uppercase;
	margin-left: -5px;
	padding-left: 5px;
}
.error_message
{
	background-color:#fff5f5;
	border-color: #dd0000;
	text-align: left;
	padding-left: 5px;
}
